Subject: Re: [bug#50479] [PATCH] Update home-page for ghc-pandoc-types

From: Arun Isaac <[email-masked]>
Date: Thu, 09 Sep 2021 21:34:35 +0530

Hi Alice,

Welcome to Guix! :-) Thank for catching this! I have pushed your patch
to master after adding a copyright header for you and simplifying the
commit message.

> I hope I'm not wasting your time for such a small change, but I thought
> that while I was at it, since it's the kind of detail that can go
> unnoticed for a long time it was better to fix it.

No worries, all patches are welcome! :-)

Cheers!
Arun